body{
	background:#fff;
	text-align:center;
	color: #000;
	font-family:arial,verdana,sans-serif;
	margin:0px;
}
#header{
	width:1000px;
	margin-right: auto;
	margin-left: auto; 
	padding: 0px;
}
#contain{
	margin-right: auto;
	margin-left: auto;
	border-left:1px solid #BEBEBE;
	border-right:1px solid #BEBEBE;
	width: 978px;
}
#mainbg{
	width:978px;
	padding: 0px;
	background: #fff;
	float: left;
}
#top{
	background:url(../img/top.gif) repeat-x;
	margin:5px 0px;
	height:34px;
}
#top img{
	border:0px;
}
#center{
	width:694px;
	border:1px #C8C8C8 solid;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	padding:17px 14px;
	background:#E6E6E6;
}
#center2{
	border:1px #C8C8C8 solid;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	padding:17px 14px;
	background:#E6E6E6;
}
#cdetail{
	background:#FAFAFA url(../img/bg-1.gif) top left no-repeat;	
	padding:30px 0px 30px 0px;
}
#cdetail img{
	border:0px;
}
#ccontent{
	background:#FAFAFA url(../img/bg-1.gif) top left no-repeat;	
	padding:20px;
	text-align:left;
	line-height:26px;	
}
#ccontent img{
	border:0px;
}
#ccontent ol li{
	margin-bottom:30px;
}
#ccontent h2{
	font-size:22px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	text-align:center;
	line-height:40px;
	margin:0px 0px 10px 0px;
}
#ccontent h3{
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin:0px;	
	color:#f00;
}
#ccontent h4{
	font-size:12px;
	padding:0px;
	margin:0px;	
}
#ccontent h5{
	font-size:18px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	text-align:left;
	line-height:40px;
	margin:0px 0px 10px 0px;
}

#ccontent p{
	font-size:12px;
	padding:0px;
	margin:0px;	
}
#pinyintable{
	text-align:right;
}
#pinyintable img{
	border:0px;
	margin-bottom:-30px;	
}
#right{
	float: right; 
	margin: 0px;
	padding:0px; 
	width: 721px; 
	text-align:left;
}
#left{
	float: left; 
	margin: 0px; 
	padding: 0px; 
	background: #fff;
	width: 257px;
	text-align:center;
}
#cnava{
	padding:32px 0px 3px 0px;
}
#cnava ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.navimga{
	border:0px;
	margin-top:18px;
}
#cnavb{
	padding:21px 0px 45px 0px;
}
#cnavb ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.navimgb{
	border:0px;
	margin:0px;
	padding:0px;
}
#humancopy
{
	margin-bottom:34px;
}
.human{
	font-size:12px;
	font-family:"งบล้";
	padding:0px;
	margin:0px;
}
.humane{
	font-size:10px;
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footer{
	clear:both;
	width:980px;
	margin-right: auto;
	margin-left: auto; 
	padding: 0px;
	background:url(../../timg/foot.gif) no-repeat;
	height:76px;
}
.text{margin:0px;padding:20px;}

.pinyintable{
	text-align:center; 
	border-collapse: collapse; 
	border:1px solid #ccc;
	color:#000;
	width:905px;
}
.pinyintable td { 
	background:white; 
	border:1px solid #ccc; 
}
.pinyintable a{
	text-decoration:none;
}
.red{
	color:#f00;
}
.red a{
	color:#f00;
	text-decoration:none;
}
.blue{
	color:#00f;
}
.blue a{
	color:#00f;
	text-decoration:none;
}
.col1{
	font-weight:normal;
	width:115px;
}
.col2{
	width:120px;
}

#oLayerw{
	border:1px solid #ccc;
	padding:5px;
	background:#eee;
	width:220px;
}
#oLayerw p{
	margin:0px;
	padding:1px;
	font-size:15px;
	text-align:middle;
}
#oLayer{
	border:1px solid #ccc;
	padding:5px;
	background:#eee;
	width:220px;
}
#oLayer p{
	margin:0px;
	padding:1px;
	font-size:9px;
	text-align:left;
}